higeo_log_level=1
higeo_gps_vendor="Hisi1102A"
higeo_vdr_enable=1
higeo_vdr_type=2
higeo_vdr_always_on=1
higeo_enable_quickttff=1
higeo_vdr_dead_reckoning_time=240
higeo_pdr_dead_reckoning_time=240
higeo_log_size=20
higeo_log_num=25
higeo_hifence_swtich=448
higeo_acc_sample_rate=10
higeo_gyro_sample_rate=0
higeo_uncali_gyro_sample_rate=10
higeo_no_fusd_mgr=1
higeo_hw_pos_sdk=2
higeo_barometer_sample_rate=50
higeo_pgnss_vendor="rxn"
